data: 
  type: bubble_table
  results_label:
    title: 結果
  results:
    header: |
      デベロッパーが日々の作業に費やす時間の割合（%）
    color: '#FCA326'
    rows: 
      - "新しいコードを作成"
      - "既存のコードを改善"
      - "コードの特性を把握"
      - "ミーティングと管理タスク"
      - "コードのメンテナンス"
      - "テスト"
      - "セキュリティの脆弱性の特定と軽減"
    data: 
      新しいコードを作成: 21
      既存のコードを改善: 15
      コードの特性を把握: 13
      ミーティングと管理タスク: 15
      コードのメンテナンス: 11
      テスト: 12
      セキュリティの脆弱性の特定と軽減: 10